@charset 'UTF-8';
#myUserInfoControl_inner,
#PageID,
#main,
#header_btn,
#search {
  width: 100%;
  min-width: 960px;
  margin: 0 auto;
}

#menu h1,
#btn_1,
#btn_2 {
  color: #fff;
  border: 1px solid #007cbc;
  background: #008dd5;
  background: linear-gradient(to bottom, #008dd5 0%, #04569c 100%);
}

/*reset*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
}
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 1.0rem;
  height: 100%;
  margin: 0;
  padding: 0;
  color: #444;
  background: #cfd6db;
}

ol,
ul {
  list-style: none;
}

img {
  vertical-align: middle;
}

a:link,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: #007fc7;
}

.clearfix:after {
  display: block;
  clear: both;
  content: '';
}

.por {
  position: relative;
}

.no {
  display: none;
}

.inline {
  display: inline !important;
}

.cl {
  clear: left !important;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.fn {
  float: none !important;
}

.auto {
  width: auto !important;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}

.center {
  text-align: center !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.vat {
  vertical-align: top;
}

.break {
  white-space: normal !important;
  word-break: break-all !important;
}

tr.deleted {
  animation: show 3s both;
}

@keyframes show {
  0% {
    color: #960000;
    background: #ffd9d9;
  }
  100% {
    color: #444;
    background: #fff;
  }
}
.deletePrev h3 {
  opacity: 1 !important;
  color: #444 !important;
}
.deletePrev h3 label,
.deletePrev h3 input {
  pointer-events: auto !important;
  opacity: 1 !important;
  color: #444 !important;
}
.deletePrev label {
  pointer-events: none;
  opacity: .5;
  color: #888;
}
.deletePrev input,
.deletePrev textarea,
.deletePrev select {
  pointer-events: none;
  opacity: .5;
  color: #888;
  background: #eee;
}

/*header*/
#myUserInfoControl_tab {
  font-size: 1.2rem;
  min-width: 970px;
  background: #000 url(../images/body_bg.gif) repeat-x bottom;
}

#myUserInfoControl_inner {
  display: table;
  padding: 0 5px;
}

#top_btn,
#user {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
}

#top_btn {
  width: 310px;
  height: 30px;
  padding: 5px 5px 10px;
}

#user {
  height: 20px;
  padding: 9px 5px;
  text-align: right;
}

#ldlUser {
  text-align: right;
}

#myUserInfoControl_lblUserID {
  padding-right: 10px;
  word-break: break-all;
}

#myUserInfoControl_lblUserNM {
  padding-left: 10px;
  background: url(../images/id_border.gif) no-repeat left center;
}

#myUserInfoControl_lblPageID {
  font-size: 1.8rem;
  display: block;
  padding: 15px 0 12px 0;
}

#PageID {
  margin: 0 auto 15px;
  padding: 0 10px;
  text-align: left;
  background: url(../images/bottom_line_bg.png) bottom repeat-x;
}

#container {
  font-size: 1.4rem;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
}

#form1 {
  position: relative;
}

#main {
  padding: 0 10px 30px;
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  min-width: 970px;
  height: 10px;
  background: #333;
}

#header_btn {
  position: relative;
  padding: 0 10px;
}

.attention {
  font-size: 1.0rem;
  line-height: 1.8em;
  display: inline-block;
  height: 16px;
  margin-right: 5px;
  color: #fff;
  border-radius: 11px;
  background: #b60000;
}

/* ログイン */
#page_login {
  background: #cfd6db url(../images/body_bg.gif) repeat-x top;
}
#page_login #form1,
#page_login #main {
  text-align: center;
}
#page_login #right_area {
  float: right;
  padding-top: 8px;
}
#page_login #txtUserid,
#page_login #txtPwd {
  float: right;
  width: 150px;
  margin-top: 5px;
  margin-left: 20px;
  text-align: left;
}
#page_login #error {
  clear: both;
  height: 18px;
  padding-top: 4px;
  text-align: center;
}

#name_area {
  font-size: 1.4rem;
  line-height: 2.3em;
  position: relative;
  width: 800px;
  height: 25px;
  margin: 0 auto;
  text-align: left;
  color: #fff;
}
#name_area .langBox {
  position: absolute;
  top: 5px;
  right: 80px;
}

#login_header {
  font-size: 1.2rem;
  width: 800px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding-top: 30px;
  text-align: left;
}

#logo {
  float: left;
}

#login_form {
  float: left;
  width: 242px;
  text-align: left;
}

#login_btn {
  float: right;
  padding-left: 30px;
}

.left {
  float: left;
  margin-top: 5px;
}

.news_h,
.news_f {
  display: none;
}

.news {
  overflow-y: scroll;
  width: 800px;
  height: 229px;
  margin: 0 auto 20px;
  padding: 20px;
  text-align: left;
  word-break: break-all;
  border: 1px solid #aaa;
  border-radius: 5px;
  background: #fff;
}

/* TopMenu */
#page_topmenu #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_topmenu.png) no-repeat left center;
}
#page_topmenu #topmenu_btn {
  display: none;
}
#page_topmenu a:link,
#page_topmenu a:visited,
#page_topmenu a:hover,
#page_topmenu a:active,
#page_topmenu a:focus {
  text-decoration: none;
  color: #444;
}

#topmenu {
  margin: 10px 0 0 0;
}

.group {
  margin-bottom: 20px;
  padding: 1px;
  border: 1px solid #aaa;
  background: #fff;
}

.group_lbl {
  font-size: 1.8rem;
  padding: 15px 10px 10px 10px;
  color: #444;
  border-bottom: 1px solid #aaa;
  background: #fff url(../images/group_lbl_bg.gif) top repeat-x;
}

.master_box {
  border-bottom: none;
  background: #fff;
}

.master {
  font-size: 1.4rem;
  background: #fff url(../images/master_bg.gif) 13px center no-repeat;
}
.master a {
  display: block;
  text-decoration: none;
}
.master:hover {
  background: #d8f0fc url(../images/master_bg.gif) 13px center no-repeat;
}

.node {
  padding: 8px 30px;
}

/* ソフトウェアのダウンロード */
#page_download #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_download.png) no-repeat left center;
}
#page_download #main {
  display: table;
  width: 100%;
}
#page_download #left_area,
#page_download #right_area {
  display: table-cell;
  vertical-align: top;
}
#page_download #left_area {
  width: 30%;
  border: 5px solid #008dd5;
  border-radius: 10px 10px 0 0;
  background: #fff;
}
#page_download #right_area {
  font-size: 1.4rem;
  width: 70%;
  padding-left: 15px;
}
#page_download #TreeView1 .TreeView1_1 {
  color: #007fc7;
}
#page_download #btnSearch {
  margin-top: 10px;
}

#TreeView1 a:link,
#TreeView1 a:visited,
#TreeView1 a:hover,
#TreeView1 a:active,
#TreeView1 a:focus {
  text-decoration: none;
  color: #444;
}

#SearchList {
  width: 100%;
}

#SearchList > tbody > tr > td {
  vertical-align: top;
}

#chkOld,
#chkInv,
#chkOldTree {
  height: 1.5em;
  margin: 0 2px;
  vertical-align: middle;
}

#tab #ddlVendor,
#tab #ddlOS,
#tab #ddlOSTree {
  width: 265px;
}

#txtPrdnm {
  width: 263px;
}

#TreeView1 {
  font-size: 1.4rem;
}

#default {
  font-size: 1.4rem;
  padding: 10px;
  text-align: center;
  border: #aaa 1px solid;
  background: #fff;
}

#none {
  font-size: 14px;
  padding: 10px;
  text-align: center;
  color: #960000;
  border: #aaa 1px solid;
  background: #ffd9d9;
}

.nav1,
.nav2 {
  font-size: 14px;
  overflow: hidden;
  width: 100%;
  min-height: 40px;
  padding-bottom: 3px;
  color: #fff;
  background: #606060;
}

.navigation {
  float: left;
  padding: 9px 9px 0 9px;
}

.search_table {
  font-size: 1.4rem;
  padding-left: 11px;
}

.font_small {
  font-size: 1.2rem;
  padding: 0 20px;
}

.table_navBtn {
  float: right;
  padding: 8px 20px 0 10px;
}

#lbtnPrevUp,
#lbtnPrevDown,
#lbtnFormer_01,
#lbtnFormer_02 {
  font-size: 1.2rem;
  line-height: 2em;
  display: inline-block;
  height: 26px;
  padding: 0 5px 0 20px;
  cursor: pointer;
  vertical-align: top;
  text-decoration: none;
  color: #fff;
  background: url(../images/nav_left.png) no-repeat left top;
}

#lbtnPrevUp.disabled,
#lbtnPrevDown.disabled,
#lbtnFormer_01.disabled,
#lbtnFormer_02.disabled {
  cursor: default;
  color: #999;
  background: url(../images/nav_left_disabled.png) no-repeat left top;
}

.nav_center {
  display: inline-block;
  width: 2px;
  height: 26px;
  vertical-align: top;
  background: url(../images/nav_center.png) no-repeat left top;
}

#lbtnNextUp,
#lbtnNextDown,
#lbtnLast_01,
#lbtnLast_02 {
  font-size: 1.2rem;
  line-height: 2em;
  display: inline-block;
  height: 26px;
  padding: 0 20px 0 5px;
  cursor: pointer;
  text-align: right;
  vertical-align: top;
  text-decoration: none;
  color: #fff;
  background: url(../images/nav_right.png) no-repeat right top;
}

#lbtnNextUp.disabled,
#lbtnNextDown.disabled,
#lbtnLast_01.disabled,
#lbtnLast_02.disabled {
  cursor: default;
  color: #999;
  background: url(../images/nav_right_disabled.png) no-repeat right top;
}

.lbl {
  line-height: 1.5em;
}

#download1,
#history1 {
  font-size: 13px;
  width: 100%;
  border: 1px solid #bbb;
  background: #fff;
}

#download1 > tbody > tr > td,
#history1 > tbody > tr > td,
.detailPage > tbody > tr > td {
  border-bottom: 1px solid #ccc;
}

#download1 input,
#history1 input,
.detailPage input {
  vertical-align: middle;
}

#download1 .HeaderStyle,
#system .HeaderStyle,
.detailPage .HeaderStyle {
  height: 10px;
  background: #606060;
}

#download1 .FooterStyle,
#history1 .HeaderStyle,
#history1 .FooterStyle,
.detailPage .HeaderNaviArea,
.detailPage .FooterStyle {
  text-align: center;
  background: #606060;
}

#d_head {
  width: 100%;
  margin: 5px 0;
}

#dl0,
#dl1,
#dl3,
#dl4 {
  width: 100%;
  margin: 15px 0;
}

#download1 #dl1,
#dl2 {
  width: 100%;
  margin: 15px 0 0 0;
}

#download1 #dl4 {
  width: 100%;
  margin: 0;
}

#d_head td {
  vertical-align: middle;
}

#dl0 td,
#dl1 td,
#dl2 td,
#dl3 td {
  padding: 0 15px;
}

#dl4 td {
  padding: 5px 15px;
}

#download1 #dl3 .message {
  font-size: 12px;
  line-height: 3em;
}

#lblPrdnm,
#lblPRDNM {
  line-height: 3em;
}

#download1 #icon_soft,
#history1 #icon_soft {
  width: 50px;
  padding: 0 2px 0 10px;
}
#download1 #soft_os,
#history1 #soft_os {
  padding-left: 25px;
  white-space: nowrap;
}
#download1 #lblOS,
#history1 #lblOS {
  font-size: 1.2rem;
  padding-right: 15px;
}
#download1 #lblLanguage,
#history1 #lblLanguage {
  font-size: 1.2rem;
  padding-right: 15px;
}

.status {
  padding: 0 10px 0 25px;
  white-space: nowrap;
}

.requesting {
  font-weight: bold;
  color: #c20004;
}

.allowed {
  font-weight: bold;
  color: #009636;
}

.finished {
  font-weight: bold;
  color: #666;
}

.cancel {
  font-weight: bold;
  color: #666;
}

.cancelReq {
  font-weight: bold;
  color: #666;
}

#lblPid,
#lblTip {
  color: #f00;
}

#download1 #txtInstbook {
  width: 100%;
}

#download1 #txtValidpd {
  width: 50px;
}

#download1 .dl_error,
#history1 .dl_error,
#download1 .dl_error_left,
#history1 .dl_error_left {
  line-height: 1.4em;
  height: 18px;
  text-align: right;
}

#download1 .dl_error_left,
#history1 .dl_error_left {
  padding-right: 30px;
}

#download1 .dl_left,
#history1 .dl_left {
  width: 25%;
  padding-right: 10px;
  text-align: right;
}

#download1 .dl_leftRight,
#history1 .dl_leftRight {
  width: 25%;
  padding-right: 10px;
  text-align: right;
}

#download1 .dl_center,
#history1 .dl_center {
  width: 25%;
  padding: 0 30px 0 0;
}

#download1 .dl_right,
#history1 .dl_right {
  width: 25%;
  padding: 0 15px 0 0;
}

#dl2 #txtPwd,
#dl2 #ddlInstkbn,
#dl2 #txtPwdCk,
#dl2 #txtDeployno,
#dl2 #txtDeployNo,
#dl2 #txtUseId,
#dl2 #txtRepwd {
  width: 100%;
}

#download1 #txtTerm,
#history1 #txtTerms {
  font-size: 1.2rem;
  line-height: 1.5em;
  overflow: auto;
  height: 150px;
  margin: 10px 0;
  padding: 5px;
  word-break: break-all;
  border: solid 1px #aaa;
  border-radius: 3px;
}

#download1 #rbtDisagree,
#download1 #rbtAgree {
  margin: 0 3px;
  border: none;
}

#download1 #Button1 {
  float: right;
  width: 87px;
  height: 27px;
  border: 0;
}

.btn,
#download1 #btnMake1,
#download1 .btn,
#history1 #btnCheck,
#history1 #Button1 {
  width: 208px;
  height: 47px;
  margin: 10px;
  cursor: pointer;
  border: 0;
}

.btn_noLeft,
#download1 #btnDown1,
#history1 #btnCheckdownload,
#history1 #Button3,
#history1 .btn_noLeft {
  width: 208px;
  height: 47px;
  margin: 10px 10px 10px 0;
  cursor: pointer;
  border: 0;
}

.btn:disabled,
.btn_noLeft:disabled,
#download1 #btnMake1:disabled,
#download1 .btn:disabled,
#download1 #btnDown1:disabled,
#history1 #Button1:disabled,
#history1 #Button3:disabled,
#history1 #btnCheck:disabled,
#history1 #btnCheckdownload:disabled,
#history1 .btn_noLeft:disabled {
  cursor: default;
}

#txtMemo1,
#txtMemo2,
#txtMemo3,
#txtMemo4,
#txtMemo5,
#txtDemo1,
#txtDemo2,
#txtDemo3,
#txtDemo4,
#txtDemo5 {
  font-size: 1.2rem;
  width: 100%;
  height: 3em;
}

/* accordion */
#accordion {
  margin: 20px auto;
  padding: 0 15px;
}

#accordion_btn {
  padding: 8px;
  cursor: pointer;
  border: 1px solid #ccc;
  background: linear-gradient(to bottom, #fff 0%, #ddd 100%);
}
#accordion_btn:before {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  content: '';
  background: url(../images/accordion_icon.gif) no-repeat left top;
}

#accordion_area {
  display: none;
  padding: 10px 0;
  border: 1px #aaa solid;
  border-top: none;
}

.active #accordion_btn:before {
  background: url(../images/accordion_icon_active.gif) no-repeat left top;
}
.active #accordion_area {
  display: block;
}

/* ファイルのアップロード */
.uploadFiles {
  margin: 10px 0 0;
  padding: 0 0 10px 20px;
  border-bottom: 1px dashed #ccc;
}
.uploadFiles input[type='button'] {
  display: inline-block;
  padding: 0 8px;
  cursor: pointer;
  border: solid 1px #aaa;
  background: #eee;
}
.uploadFiles input[type='image'] {
  width: 18px !important;
  height: 18px !important;
  border: none !important;
  border-radius: 0 !important;
}

.uploadForm {
  margin-bottom: 5px;
}
.uploadForm input[type='text'] {
  box-sizing: border-box;
  width: 30%;
  height: 19px !important;
  padding: 0 5px;
  border-radius: 3px 0 0 3px !important;
}
.uploadForm input[type='button'] {
  font-size: 1.3rem;
  box-sizing: border-box;
  height: 19px !important;
  margin-left: 3px;
  border-radius: 3px !important;
}
.uploadForm input[type='button'].side {
  margin-left: -1px;
  border-radius: 0 3px 3px 0 !important;
}
.uploadForm .spanError {
  margin-left: 5px;
}

#download2 {
  font-size: 1.8rem;
  width: 530px;
  margin: 30px auto;
  padding: 25px 15px;
  text-align: center;
  border: 5px solid #008dd5;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0 1px 0 #fff;
}
#download2 #message {
  margin: 10px;
}
#download2 span {
  height: 1.5em;
  color: #960000;
  border: 10px solid #ffd9d9;
  background: #ffd9d9;
}
#download2 #lblNo {
  padding-right: 15px;
}
#download2 #sab_message,
#download2 #sab_message .spanError {
  font-size: 1.4rem;
}

#bottom_message {
  font-size: 1.4rem;
  text-align: center;
}

.formInner {
  display: table;
  width: 100%;
}
.formInner.noError {
  margin-bottom: 1.5em;
}
.formInner:after {
  display: block;
  clear: both;
  height: 0;
  content: '';
}

/* ダウンロード履歴管理 */
#page_history #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_history.png) no-repeat left center;
}
#page_history #form {
  float: none;
  width: auto;
}

#lblErrormsg {
  white-space: nowrap;
}

#page_history #form #endtime1 {
  margin-left: 0;
}

#btnCSVIn_01,
#btnCSVIn_02 {
  margin-right: 10px;
  vertical-align: top;
}

#lblPid,
#lblTip {
  color: #f00;
}

#download1 #message_area,
#history1 #message_area,
.detailPage #message_area {
  font-size: 1.6rem;
  line-height: 3em;
  text-align: center;
  color: #960000;
  background: #ffd9d9;
}

/* システム使用履歴照会 */
#page_system #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_system.png) no-repeat left center;
}

#dropOperationCode {
  height: 1.5em;
}

#system {
  font-size: 14px;
  width: 100%;
  word-break: break-all;
  border: 1px solid #bbb;
  background: #fff;
}
#system .HeaderStyle {
  color: #fff;
  background: #606060;
}
#system td {
  padding: 0 15px;
}
#system #lblMsg {
  font-weight: bold;
  line-height: 3em;
  color: #c00000;
}

#lblOperationName {
  line-height: 3em;
}

.system_log {
  font-size: 1.8rem;
}

/*FAQ*/
#page_faq #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_faq.png) no-repeat left center;
}

#search {
  font-size: 1.2rem;
  margin: 0 auto 15px;
  padding: 0 10px;
  text-align: left;
}

#page_system #search {
  margin-bottom: 0;
}

#search {
  font-size: 1.2rem;
  display: table;
  width: 100%;
}

#form {
  display: table-cell;
  vertical-align: top;
}

#faq_key,
#faq_cat {
  display: inline-block;
  width: 50%;
}
#faq_key input[type='text'],
#faq_key select,
#faq_cat input[type='text'],
#faq_cat select {
  width: 100%;
}

#search_btn {
  text-align: right;
}
#search_btn input {
  display: inline-block;
}

#menu {
  width: 100%;
  margin: 0;
  padding: 0;
}
#menu h1 {
  font-size: 1.6rem;
  margin-bottom: 1px;
  padding: 10px 20px;
  cursor: pointer;
  border: 1px #555 solid;
}
#menu h1:before {
  display: inline-block;
  margin-right: 10px;
  content: '';
  transition: transform .1s linear;
  border-top: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 6px solid #fff;
}
#menu h1.selected {
  margin-bottom: 0;
}
#menu h1.selected:before {
  transition: transform .1s linear;
  transform: rotate(90deg);
}
#menu h2 {
  font-size: 1.6rem;
  padding: 5px 5px 5px 30px;
  cursor: pointer;
  border-top: 1px #555 solid;
  background-color: #fff;
}
#menu h2:hover,
#menu h2.selected {
  background: #d8f0fc;
}
#menu ul {
  margin: 0;
  border: 10px #d8f0fc solid;
  border-top: none;
  background: #fff;
}

.table_faq {
  width: 100%;
}

.table_faq_category {
  width: 100%;
  margin-bottom: 1px;
  border: 1px #555 solid;
  border-top: none;
}

.faq_left,
.faq_right {
  padding-top: 7px;
  vertical-align: top;
}

.faq_left {
  width: 10%;
  text-align: center;
}

tr.answer {
  border-top: 1px #ddd dashed;
}

/*パスワード変更*/
#page_password #myUserInfoControl_lblPageID {
  padding: 15px 0 12px 40px;
  background: url(../images/icon_password.png) no-repeat left center;
}
#page_password #txtPwd,
#page_password #txtRepwd {
  width: 180px;
  margin: 5px 0 0 10px;
}

#lblUptmsg {
  font-size: 1.8rem;
}

#password_form_h,
#password_form_f {
  display: none;
}

#password_form {
  font-size: 14px;
  width: 490px;
  margin: 30px auto 0;
  padding: 25px;
  text-align: center;
  border: 5px solid #008dd5;
  border-radius: 10px;
  background: #fff;
}

#pass,
#repass {
  width: 420px;
  margin: 0 auto;
  text-align: right;
}

.pass_message {
  width: 430px;
  height: 25px;
  margin-left: 10px;
  text-align: left;
}

.pass_error {
  width: 420px;
  height: 20px;
  margin: 0 auto;
  text-align: right;
}

/* calender */
#rl {
  font-family: Arial;
  font-size: 12px;
  position: absolute;
  width: 155px;
  height: 205px;
  padding: 5px;
  cursor: pointer;
  text-align: center;
  white-space: normal;
  border: 1px #00f solid;
  background: #f0f6ff;
}
#rl a,
#rl b {
  line-height: 20px;
  display: inline-block;
  width: 20px;
  text-decoration: none;
  color: #000;
}
#rl a:hover {
  background: #227aff;
}
#rl b {
  font-weight: bold;
  background: #c3dbff;
}
#rl .cur {
  font-weight: bold;
  color: #fff;
  background: #f90;
}
#rl iframe {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 165px;
  height: 215px;
  border: 0;
}
#rl #day_btn {
  display: block;
  width: 60px;
}
#rl #clr_btn,
#rl #clo_btn {
  padding: 2px 6px 3px;
}
#rl #year_btn {
  float: left;
  width: 80px;
}
#rl #month_btn {
  width: 60px;
}

/* 詳細検索 */
#acoCheck {
  display: none;
}

.acoLabel {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding-left: 0 !important;
  cursor: pointer;
}
  .acoLabel .dummyLabel {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
  }
  .acoLabel .detailClose {
    display: none;
  }

#acoCheck:checked + .acoLabel .detailOpen {
  display: none;
}

#acoCheck:checked + .acoLabel .detailClose {
  display: inline-block;
}

.hideArea {
  display: none;
  margin-top: -36px;
  padding-top: 45px;
}

#acoCheck:checked + .acoLabel + .hideArea {
  display: block;
}

/*多言語*/
.langBox {
  margin-left: 20px;
}

.langBox select {
  width: 230px;
}

/* table */
table {
  border-spacing: 0;
  border-collapse: collapse;
}

caption,
th {
  text-align: left;
}

th,
td {
  word-break: break-all;
}

.table_class {
  border: 1px solid #005ab5;
}

.table_class td {
  border: none;
}

.hrcss {
  height: 5px;
  border-color: #005ab5;
  border-right-style: hidden;
  border-left-style: hidden;
}

.td_bottom {
  border-bottom-width: medium;
  border-bottom-style: double;
  border-bottom-color: #00f;
}

.td_right {
  border-right-width: medium;
  border-right-style: double;
  border-right-color: #00f;
}

#tablelog {
  width: 100%;
  margin-bottom: 15px;
}
#tablelog tr {
  line-height: 2em;
}
#tablelog th {
  width: 25%;
  padding: 2px 5px;
  white-space: nowrap;
  border: 1px solid #bbb;
  background: #ddd;
}
#tablelog td {
  line-height: 1.5em;
  width: 75%;
  padding: 2px 5px;
  border: 1px solid #bbb;
}

.simpleTable {
  width: 100%;
}
.simpleTable th {
  background: #ddd;
}
.simpleTable td {
  border: 1px solid #bbb;
}

#form .formInner #search_btn {
  float: none;
  width: auto;
  margin-left: 0;
  text-align: right;
}

div[class^='formWid_'] {
  display: table-cell;
  box-sizing: border-box;
  padding-left: 20px;
  vertical-align: top;
  white-space: nowrap;
}
div[class^='formWid_']:first-child {
  padding-left: 0;
}
div[class^='formWid_'] label {
  display: block;
  text-align: right;
  white-space: nowrap;
}
div[class^='formWid_'] input[type='text'],
div[class^='formWid_'] select {
  float: right;
  width: 100%;
}

input[type='checkbox'] + label {
  display: inline-block;
  float: none;
}

.formWid_5 {
  width: 5%;
}

.formWid_10 {
  width: 10%;
}

.formWid_15 {
  width: 15%;
}

.formWid_20 {
  width: 20%;
}

.formWid_25 {
  width: 25%;
}

.formWid_30 {
  width: 30%;
}

.formWid_35 {
  width: 35%;
}

.formWid_40 {
  width: 40%;
}

.formWid_45 {
  width: 45%;
}

.formWid_50 {
  width: 50%;
}

.formWid_55 {
  width: 55%;
}

.formWid_60 {
  width: 60%;
}

.formWid_65 {
  width: 65%;
}

.formWid_70 {
  width: 70%;
}

.formWid_75 {
  width: 75%;
}

.formWid_80 {
  width: 80%;
}

.formWid_85 {
  width: 85%;
}

.formWid_90 {
  width: 90%;
}

.formWid_95 {
  width: 95%;
}

.formWid_100 {
  width: 100%;
}

.widAuto input[type='text'] {
  float: left !important;
}

/* form */
input,
textarea {
  margin: 0;
  padding: 0;
}

input[type='text'],
#login_form input,
#tab #txtPrdnm,
#download1 input,
#page_history #txtUserID,
#page_history #txtProgramID,
#page_history #starttime1,
#page_history #endtime1,
#page_history #txtProductNm,
#page_history #txtProductID,
#page_history #txtDeployNo,
#history1 input,
#page_system #txtUserID_Start,
#page_system #txtUserID_End,
#page_system #txtGroupID_Start,
#page_system #txtGroupID_End,
#page_system #starttime1,
#page_system #endtime1,
#page_faq #txtKeyWord,
#txtPwd,
#txtRepwd {
  height: 1.5em;
  border: solid 1px #aaa;
  border-radius: 3px;
}

textarea {
  border: solid 1px #aaa;
  border-radius: 3px;
}

input[disabled] {
  cursor: default;
}

input[type='text'][disabled],
input[type='password'][disabled],
textarea[disabled],
select[disabled] {
  color: #888;
  background: #eee;
}

input[type='radio'] + label,
input[type='checkbox'] + label {
  padding-left: 5px;
}

/* tab */
#btn_1,
#btn_2 {
  font-size: 1.4rem;
  width: 50%;
  padding: 10px 0;
  cursor: pointer;
  text-align: center;
  border: none;
  border: 1px solid #007cbc;
}
#btn_1 {
  float: left;
  border-right: none;
  border-radius: 5px 0 0 0;
}
#btn_2 {
  float: right;
  border-radius: 0 5px 0 0;
}
  #btn_1.selected,
  #btn_2.selected {
    cursor: default;
    pointer-events: none;
    border: none;
    background: #fff;
  }


#tab {
  clear: both;
  padding: 0 10px 5px 10px;
  border-top: none;
  background: #fff;
}
  #tab .tab_top {
    padding-top: 10px;
  }
#tab_1,
#tab_2 {
  font-size: 1.2rem;
  line-height: 2em;
}
#tab_1 {
  width: 100%;
}
#tab_2 {
  margin: 0 auto;
}
  #tab_1 td,
  #tab_2 td {
    line-height: 1.5em;
    padding: 4px 0;
    vertical-align: top;
  }

#page_download #btn_1 a:link,
#page_download #btn_1 a:visited,
#page_download #btn_1 a:hover,
#page_download #btn_1 a:active,
#page_download #btn_1 a:focus,
#page_download #btn_2 a:link,
#page_download #btn_2 a:visited,
#page_download #btn_2 a:hover,
#page_download #btn_2 a:active,
#page_download #btn_2 a:focus {
  color: #fff;
  text-decoration: none;
  pointer-events: none;
}

#page_download #btn_1.selected a:link,
#page_download #btn_1.selected a:visited,
#page_download #btn_1.selected a:hover,
#page_download #btn_1.selected a:active,
#page_download #btn_1.selected a:focus,
#page_download #btn_2.selected a:link,
#page_download #btn_2.selected a:visited,
#page_download #btn_2.selected a:hover,
#page_download #btn_2.selected a:active,
#page_download #btn_2.selected a:focus {
  color: #333;
}






.GridViewStyle th {
  color: #fff;
  background: #0d6eb7;
  font-size: 1.3rem;
  vertical-align: middle;
}
.GridViewStyle td {
  font-size: 1.4rem;
  vertical-align: middle;
}
.GridViewRowStyle {
  background: #eee url(../images/tr_bg1.gif) repeat-x top;
}
.GridViewAlternatingRowStyle {
  background: #fff url(../images/tr_bg2.gif) repeat-x top;
}
.GridViewRowStyle input[type="text"],
.GridViewAlternatingRowStyle input[type="text"],
.GridViewRowStyle select,
.GridViewAlternatingRowStyle select {
  width: 100%;
}

.Grid1_soft {
  width: 25px;
  padding: 2px 0 0 5px;
}
.Grid1_softname {
  padding: 2px 0 0 10px;
}
.Grid1_os {
  padding: 2px 10px 0;
}
.Grid1_select {
  width: 50px;
  padding: 0;
}
.Grid1_help {
  width: 60px;
  padding: 10px;
}

#page_history .GridViewStyle th {
  font-size: 1.2rem;
}

#GridViewDownloadList table {
  width: 100%;
}
#GridViewDownloadList td {
  font-size: 1.3rem;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#GridViewDownloadList th,
#page_dlDetails th,
#page_insDetails th {
  padding: 2px 5px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#GridViewDownloadList .GridViewRowStyle,
#page_dlDetails .GridViewRowStyle,
#page_insDetails .GridViewRowStyle {
  background: #eee;
}
#GridViewDownloadList .GridViewAlternatingRowStyle,
#page_dlDetails .GridViewAlternatingRowStyle,
#page_insDetails .GridViewAlternatingRowStyle {
  background: #fff;
}


#GridViewDownloadList table td.bottom_none {
  border-bottom: 0;
}

#page_history .GridViewRowStyle td,
#page_history .GridViewAlternatingRowStyle td {
  padding: 2px 5px;
}

.Grid2_border,
.Grid5_border {
  border-bottom: 2px solid #999;
}

.Grid2_soft {
  width: 25px;
  padding: 2px 8px 0 5px !important;
}



#GridViewDownloadList .Grid2_select {
  width: 40px;
  border-right: none;
}
#GridViewDownloadList .Grid2_nav1 {
  border: #666 solid 1px;
  border-right: none;
  border-left: none;
}
#GridViewDownloadList .Grid2_nav2 {
  border-right: none;
}

.Grid2_status {
  font-size: 1.2rem !important;
  width: 72px;
}

.GridViewStyle {
  width: 100%;
}

#GridViewPCNM {
  margin: 0 auto;
}
#GridViewPCNM td,
#GridViewPCNM th {
  padding: 5px 10px;
  word-break: normal;
  border: 1px solid #bbb;
}
#GridViewPCNM .GridViewHeaderStyle th {
  color: #000;
  background: #ddd;
}
#GridViewPCNM .GridViewRowStyle {
  background: #eee;
}
#GridViewPCNM .GridViewAlternatingRowStyle {
  background: #fff;
}
#GridViewPCNM .break {
  white-space: normal;
  word-break: break-all;
}

/* page_system */
.Grid3_operation {
  padding: 2px 0 0 20px;
}

.Grid3_date,
.Grid3_id,
.Grid3_name {
  padding: 2px 0 0 10px;
}

.Grid3_select {
  width: 51px;
  padding: 10px;
}

.Grid_nav {
  border: 1px solid #666 !important;
  border-top: 0;
  border-bottom: 0;
}

.Grid4_no {
  width: 120px;
  padding: 2px 0 2px 20px;
  border-left: 1px solid #ccc;
}

th.Grid4_no {
  border-left: 1px solid #0d6eb7;
}

.Grid4_details {
  width: 604px;
  padding: 2px 0 0 10px;
}

.Grid4_check {
  width: 50px;
  padding: 10px 0 10px 10px;
}

.Grid4_copy {
  width: 74px;
  padding: 10px 0 10px 10px;
}

.Grid4_select {
  width: 49px;
  padding: 10px;
  border-right: 1px solid #ccc;
}

th.Grid4_select {
  border-right: 1px solid #0d6eb7;
}

/*page_dlDetails page_insDetails*/
#page_dlDetails .GridViewRowStyle td,
#page_dlDetails .GridViewAlternatingRowStyle td,
#page_insDetails .GridViewRowStyle td,
#page_insDetails .GridViewAlternatingRowStyle td {
  padding: 2px 5px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.Grid5_soft {
  width: 25px;
  padding: 2px 8px 0 5px !important;
}

.Grid5_softname {
  width: 320px;
  padding: 2px 0 0 10px;
}

.Grid5_date {
  width: 155px;
  border-right: 1px solid #ccc;
}

th.Grid5_date {
  border-right: 1px solid #0d6eb7 !important;
}



#GridViewTermList,
.hierarchyTable {
  width: 100%;
}

.hierarchyTable th {
  padding: 4px;
  text-align: center;
  border-left: 1px solid #fff;
}

.hierarchyTable td {
  padding: 4px;
  border-left: 1px solid #ccc;
}

.hierarchyTable .num {
  width: 50px;
  border-left: none;
}

.hierarchyTable .selectBtn {
  width: 70px;
}


#GridViewTermList th {
  padding: 10px 5px;
  text-align: left;
}
#GridViewTermList td {
  padding: 2px 5px;
}
#GridViewTermList .num {
  width: 50px;
  text-align: center;
  white-space: nowrap;
  border-left: none;
}


#GridViewTermList .selectBtn {
  width: 50px;
  padding: 10px;
}
#GridViewTermList .termAvailability {
  width: 80px;
}
#GridViewTermList .num {
  width: 50px;
  border-left: none;
}

#GridViewTermList .check {
  width: 50px;
  text-align: center;
}
#GridViewTermList .check img,
.detailPage.faqCatalogTable {
  border: 0;
}
.detailPage th {
  font-size: 1.2rem;
  text-align: left;
}

.faqCatalogTable .GridViewStyle th {
  padding: 2px 5px;
}
.faqCatalogTable .GridViewStyle td {
  padding: 10px 5px;
  text-align: center;
}
.faqCatalogTable .GridViewStyle .footerBorder {
  padding: 0 !important;
  border: 0 !important;
}
.faqCatalogTable .langLabel {
  display: block;
}
.faqCatalogTable .faqCatName input,
.faqCatalogTable .GridViewStyle input[type=text] {
  display: block;
  width: 100%;
}
.faqCatalogTable .faqCatName input + .langLabel {
  margin-top: 10px;
}
.faqCatId {
  width: 80px;
}
.faqCatName {
  width: 600px;
}
.faqCatId,
.faqCatName {
  text-align: left !important;
}

.faqCatName label {
  font-size: 1.3rem;
}

.faqCatKey {
  width: 100px;
}
.faqCatBtn,
.faqCatDelBtn {
  width: 50px;
}
.faqCatDelBtn {
  border-right: 0 !important;
}
.classTable th {
  padding: 10px 5px;
  text-align: left;
}
.classTable td {
  padding: 10px 5px;
}
.classTable .num {
  width: 120px;
}
.classTable input[type='text'] {
  width: 100%;
}
.classTable .classAvailability {
  width: 80px;
}
.classTable,
.userMasterTable,
.userattrTable {
  width: 100%;
}
.userMasterTable th,
.userMasterTable td  {
  padding: 2px 5px;
}
.userMasterTable td {
  vertical-align: middle;
}
.userMasterTable .selectBtn {
  width: 50px;
  border-right: 0;
}
.userMasterTable .userId
.userMasterTable .userName {
  border-left: 0;
}

.userMasterTable .userAvailability {
  width: 80px;
}
#orgTb .orgCheck {
  width: 70px;
}
#orgTb .useSetting,
#orgTb .authorized {
  width: 95px;
  padding: 4px;
  vertical-align: middle;
}
.useSetting .available,
.useSetting .unavailable,
.authorized .available,
.authorized .unavailable {
  font-size: 1.2rem;
  display: inline-block;
  float: right;
  margin-left: 2px;
  padding: 0 4px;
  color: #fff;
  border-radius: 8px;
}








.userattrTable th,
.userattrTable td {
  padding: 10px;
  text-align: left;
}

.userattr_checked {
  width: 120px;
  padding: 10px 0 10px 10px;
  white-space: nowrap;
  border-left: none;
}

td.userattr_checked {
  text-align: center !important;
}

.userattr_userClass {
  width: 220px;
  white-space: nowrap;
}

.prdmst .Grid1_softname {
  width: auto;
}

#MaintenanceSettings {
  margin-bottom: 15px;
  border: 1px solid #ccc;
}
#MaintenanceSettings th,
#MaintenanceSettings td {
  padding: 10px 10px 10px 0;
  text-align: left;
}
#MaintenanceSettings .clearTime {
  width: 50px;
  padding: 10px;
  text-align: center;
}

.lines th {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.lines td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.lines .GridViewRowStyle {
  background: #eee;
}
.lines .GridViewAlternatingRowStyle {
  background: #fff;
}
.lines .tdBorder {
  border-bottom: 2px solid #999;
}
.lines .navTd {
  padding: 0;
  border: 1px solid #606060;
}

.AdLdapTable .description {
  padding: 10px 5px 10px 10px;
}
.AdLdapTable .state {
  width: 60px;
}
.AdLdapTable .order,
.AdLdapTable .copyBtn {
  width: 74px;
}
.AdLdapTable .order,
.AdLdapTable .state,
.AdLdapTable .copyBtn {
  padding: 10px 5px;
}
.AdLdapTable .selectBtn {
  width: 50px;
  padding: 10px 10px 10px 5px;
}

td.order {
  font-size: 1.2rem;
  color: #007fc7;
}
  td.order a {
    text-decoration: none;
  }


/* NO WRAP */
.Grid1_os,
.Grid1_os td,
.Grid1_select,
.Grid1_help,
#page_dlDetails th,
#page_insDetails th,
th.Grid2_Cno,
.Grid2_os,
.Grid2_lang,
.Grid2_date,
.Grid2_status,
#GridViewPCNM td,
#GridViewPCNM th,
.Grid5_date,
#GridViewTermList .num,
#GridViewTermList .termAvailability,
#GridViewTermList .num,
.hierarchyTable .num,
.hierarchyTable .selectBtn,
.userMasterTable .userAvailability,
#orgTb .orgCheck,
#orgTb .useSetting,
#orgTb .authorized,
.AdLdapTable .order {
  white-space: nowrap;
}
/* PRE WRAP */
.Grid2_install {
  white-space: pre-wrap;
}
/* LEFT */
.userMasterTable .userId,
.userMasterTable .userName,
.userMasterTable .orgName,
.userMasterTable .userClass {
  text-align: left;
}
/* CENTER */
.Grid1_select,
.Grid1_help,
#GridViewDownloadList .Grid2_select,
.Grid2_status,
.Grid3_select,
.Grid4_check,
.Grid4_copy,
.Grid4_select,
#GridViewTermList .num,
#GridViewTermList .selectBtn,
#GridViewTermList .termAvailability,
#GridViewTermList .num,
.classTable .num,
.classTable .classAvailability,
.userMasterTable th,
.hierarchyTable .num,
.hierarchyTable .selectBtn,
.userMasterTable .selectBtn,
.userMasterTable .userAvailability,
#orgTb .orgCheck,
#orgTb .useSetting,
#orgTb .authorized,
#MaintenanceSettings .clearTime,
.AdLdapTable .order,
.AdLdapTable .state,
.AdLdapTable .copyBtn,
.AdLdapTable .selectBtn {
  text-align: center;
}



/* ---------------------------------
  STATUS
---------------------------------- */

#GridViewTermList .termAvailability span,
#GridViewTermList .termAvailability .unavailable,
.userMasterTable .userAvailability span,
.userMasterTable .userAvailability .unavailable,
.set,
.unSet {
  font-weight: bold;
}
#GridViewTermList .termAvailability span,
.userMasterTable .userAvailability span {
  color: #009636;
}
#GridViewTermList .termAvailability .unavailable,
.userMasterTable .userAvailability .unavailable {
  color: #c20004;
}
.set,
.useSetting .available,
.authorized .available {
  background: #009636;
}
.unSet,
.useSetting .unavailable,
.authorized .unavailable {
  background: #c20004;
}


/* ---------------------------------
  ANNOTATION
---------------------------------- */

.annotation {
  color: #aaa;
  font-size: 12px;
}



/* ---------------------------------
  ERROR
---------------------------------- */

.error_msg,
.sys_error {
  height: 20px;
}
.sys_error {
  text-align: right;
}
.spanError,
#lblErrormsg,
#lblInstbookerr,
#lblValidpderr,
#lblPwderr,
#lblRepwderr,
#lblInstkbnerr,
#lblDeployerr,
#lblUseId,
#lblMailAddresserr,
#CompareValidator1,
#CompareValidator2,
#CompareValidator3,
#runpassword,
#rerunpassword,
#lblUptmsg {
  font-size: 1.2rem;
  color: #960000;
  border: 0 !important;
  background: #ffd9d9;
}

.errorArea {
  padding: 20px;
  word-break: break-all;
  border: #aaa 1px solid;
  background: #ffd9d9;
}
.errorAreaTitle {
  font-size: 2.4rem;
  margin: 0 0 15px;
  text-align: center;
  color: #960000;
}
.errorAreaComment {
  font-size: 1.3rem;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #a66d6d;
}



/* ---------------------------------
  BUTTON
---------------------------------- */

/* SELECT */
.btn_select {
  display: block;
  width: 50px;
  margin: 0 auto;
  padding: 3px 2px 3px 4px;
  border: 1px solid #B97837;
  border-radius: 5px;
  background: #FBA905;
  background: linear-gradient(to bottom, #FAC037 0%, #E1800A 80%, #E1800A 100%);
  color: #FFF;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: 0 1px 0 #BA7938;　
  white-space: nowrap;
  letter-spacing: 2px;
}


/* ---------------------------------
  HELP
---------------------------------- */
#header_btn {
}
#header_btn_inner {
  position: absolute;
  top: -58px;
  right: 15px;
  height: 28px;
}
#header_btn_inner input,
#header_btn_inner img {
  display: inline-block;
  vertical-align: middle;
}
.helpBtn {
  line-height: 1.5;
  position: relative;
  display: inline-block;
  height: 26px;
  margin: 0 0 0 5px;
  padding: 3px 10px 3px 26px;
  border: 1px solid #BBB;
  border-radius: 5px;
  background: #FAFAFA;
  background: linear-gradient(to bottom, #FFF 0%, #FAFAFA 100%);
  color: #666;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 1px 0 #FFF;　
  white-space: nowrap;
  cursor: pointer;
  vertical-align: middle;
}
.helpBtn:before {
  position: absolute;
  left: 5px;
  top: 3px;
  display: inline-block;
  content: "";
  width: 18px;
  height: 18px;
  background: url("../images/help.png") no-repeat 0 0;
  background-size: contain;
}
/* LOGIN */
#page_login .helpBtn {
  position: absolute;
  top: 2px;
  right: 0;
}
/* TOP MENU */
.helpBtn + #btnBack {
  margin-left: 5px;
}